* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #ffffff; 
  font-family: 'IBM Plex Mono', monospace;
  height: 100vh;
  overflow: hidden;
  
}

.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
  padding: 0 8%;
}



.left-content {
  max-width: 600px;
}

.left-content h1 {
  font-size: 22px;
  letter-spacing: 3px;
  font-weight: 500;
  margin-bottom: 20px;
  color: #111;
}

.left-content h2 {
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: 400;
  margin-bottom: 12px;
  color: #111;
}

.left-content h3 {
  font-size: 16px;
  letter-spacing: 2px;
  font-weight: 400;
  margin-bottom: 40px;
  color: #111;
}

.logos {
  display: flex;
  gap: 50px;
  font-size: 14px;
  letter-spacing: 2px;
  color: #9a9a9a;
  font-weight: 500;
}



.right-image {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.right-image img {
  height: 85vh;
  object-fit: contain;
  filter: contrast(105%);

}

